 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('images/rt22.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 698px;
}

.u-section-1 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 15px auto 0 15px;
}

.u-section-1 .u-group-1 {
  width: 712px;
  min-height: 506px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
  margin: 0 129px 60px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-1 .u-text-1 {
  font-size: 6.875rem;
  text-transform: uppercase;
  line-height: 1;
  background-image: none;
  text-shadow: 4px 4px 0px rgba(115,65,67,0.4);
  margin: 44px 2px 0 28px;
}

.u-section-1 .u-text-2 {
  text-transform: uppercase;
  letter-spacing: 12px;
  font-size: 1.875rem;
  font-weight: 400;
  margin: 15px auto 0 30px;
}

.u-section-1 .u-btn-2 {
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  font-weight: 700;
  align-self: center;
  text-align: center;
  margin: 40px auto 0 30px;
  padding: 15px 41px 16px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 100%;
    background-size: 110%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 576px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-1 .u-group-1 {
    width: 595px;
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 20.61% 73.51%;
    background-size: auto 110%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 441px;
  }

  .u-section-1 .u-group-1 {
    width: 571px;
    min-height: 454px;
    margin-right: 8px;
  }

  .u-section-1 .u-text-1 {
    font-size: 6rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 48.53% 100%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 331px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 117px;
  }

  .u-section-1 .u-group-1 {
    width: 462px;
    min-height: 355px;
    margin-top: 12px;
    margin-right: 0;
    margin-bottom: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.800000000000001rem;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 514px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 1px;
  }

  .u-section-1 .u-group-1 {
    min-height: 367px;
    margin-top: 33px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.4375000000000004rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 410px;
}

.u-section-2 .u-list-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: calc(25% - 22.5px) calc(25% - 22.5px) calc(25% - 22.5px) calc(25% - 22.5px);
  min-height: 284px;
  grid-gap: 30px;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 23px;
}

.u-section-2 .u-text-1 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 0 7px;
}

.u-section-2 .u-icon-1 {
  width: 64px;
  height: 64px;
  background-image: none;
  margin: 42px auto 0;
}

.u-section-2 .u-btn-1 {
  font-size: 0.875rem;
  background-image: none;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 600;
  margin: 49px auto 0;
  padding: 0;
}

.u-section-2 .u-list-item-2 {
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 23px;
}

.u-section-2 .u-text-2 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 0 7px;
}

.u-section-2 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 42px auto 0;
}

.u-section-2 .u-btn-2 {
  font-size: 0.875rem;
  background-image: none;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 600;
  margin: 49px auto 0;
  padding: 0;
}

.u-section-2 .u-list-item-3 {
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 23px;
}

.u-section-2 .u-text-3 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 0 7px;
}

.u-section-2 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: 42px auto 0;
}

.u-section-2 .u-btn-3 {
  font-size: 0.875rem;
  background-image: none;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 600;
  margin: 49px auto 0;
  padding: 0;
}

.u-section-2 .u-list-item-4 {
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px 23px;
}

.u-section-2 .u-text-4 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 0 7px;
}

.u-section-2 .u-icon-4 {
  width: 64px;
  height: 64px;
  margin: 42px auto 0;
}

.u-section-2 .u-btn-4 {
  font-size: 0.875rem;
  background-image: none;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 600;
  margin: 49px auto 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(4, calc(25% - 22.5px));
    min-height: 230px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-icon-1 {
    padding: 6px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 711px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 591px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }
} .u-section-3 {
  background-image: linear-gradient(#4894b6, #f5d654);
}

.u-section-3 .u-sheet-1 {
  min-height: 690px;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 70px auto 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 101px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-3 .u-container-layout-1 {
  padding: 20px;
}

.u-section-3 .embed-responsive-1 {
  position: absolute;
  width: 178%;
  left: -39%;
  height: 178%;
  top: -39%;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-3 .u-container-layout-2 {
  padding: 20px;
}

.u-section-3 .embed-responsive-2 {
  position: absolute;
  width: 178%;
  left: -39%;
  height: 178%;
  top: -39%;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 620px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 543px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 253px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 253px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1050px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 380px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 380px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 852px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 70px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 239px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 239px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 842px;
}

.u-section-4 .u-shape-1 {
  width: 770px;
  height: 633px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 104px auto 0 0;
}

.u-section-4 .u-shape-2 {
  width: 486px;
  height: 702px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
  margin: -667px 0 0 auto;
}

.u-section-4 .u-group-1 {
  width: 570px;
  min-height: 571px;
  height: auto;
  margin: -667px 45px 0 auto;
}

.u-section-4 .u-container-layout-1 {
  padding-bottom: 0;
}

.u-section-4 .u-image-1 {
  width: 491px;
  height: 463px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 108px auto 0 0;
}

.u-section-4 .u-image-2 {
  height: 551px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 570px;
  margin: -571px -17px 0 auto;
}

.u-section-4 .u-group-2 {
  width: 501px;
  min-height: 498px;
  height: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -534px auto 159px 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 40px 30px 45px;
}

.u-section-4 .u-text-1 {
  margin: 13px 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  line-height: 1.8;
  margin: 14px 0 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  border-style: none;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-size: 0.875rem;
  font-weight: 700;
  margin: 45px auto 0 0;
  padding: 18px 55px 18px 54px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 755px;
  }

  .u-section-4 .u-group-1 {
    height: auto;
  }

  .u-section-4 .u-group-2 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1406px;
  }

  .u-section-4 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1434px;
  }

  .u-section-4 .u-group-1 {
    width: 540px;
    margin-right: 0;
  }

  .u-section-4 .u-image-2 {
    height: 522px;
    width: 540px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1167px;
  }

  .u-section-4 .u-shape-1 {
    margin-top: 60px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-shape-2 {
    width: 340px;
  }

  .u-section-4 .u-group-1 {
    width: 340px;
  }

  .u-section-4 .u-image-1 {
    width: 340px;
    height: 321px;
  }

  .u-section-4 .u-image-2 {
    height: 329px;
    margin-top: -429px;
    width: 340px;
  }

  .u-section-4 .u-group-2 {
    min-height: 606px;
    margin-top: -181px;
    margin-bottom: 26px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 33px;
    margin-left: auto;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 710px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 596px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  font-weight: 400;
  font-size: 3rem;
  margin: 30px 50px 0 0;
}

.u-section-5 .u-text-2 {
  margin: 30px 43px 0 7px;
}

.u-section-5 .u-btn-1 {
  border-style: solid;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-size: 0.875rem;
  font-weight: 700;
  align-self: center;
  text-align: center;
  margin: 37px auto 0 0;
  padding: 18px 55px 18px 54px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 596px;
}

.u-section-5 .u-container-layout-2 {
  padding: 0 22px;
}

.u-section-5 .u-image-1 {
  height: 476px;
  margin-bottom: 0;
  margin-top: 0;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 480px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 491px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 491px;
  }

  .u-section-5 .u-image-1 {
    height: 386px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 289px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 526px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 557px;
  }

  .u-section-5 .u-image-1 {
    height: 518px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 539px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 560px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 450px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-1 {
    height: 471px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1093px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 683px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 122px;
    margin-left: auto;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 290px;
  }

  .u-section-5 .u-image-1 {
    height: 290px;
    margin-top: -96px;
  }
} .u-section-6 {
  background-image: linear-gradient(#f1c50e, #4894b6);
}

.u-section-6 .u-sheet-1 {
  min-height: 561px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  line-height: 1.4;
  font-size: 4.5rem;
  margin: 53px auto 0;
}

.u-section-6 .u-text-2 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
  font-size: 1.875rem;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  font-size: 2.25rem;
  font-weight: 700;
  margin: 54px auto 60px 278px;
  padding: 9px 43px 10px 42px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-btn-1 {
    margin-left: 78px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 594px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-6 .u-btn-1 {
    font-size: 1.5rem;
    margin-top: 35px;
    margin-left: auto;
    padding-left: 0;
    padding-right: 0;
  }
} .u-section-7 {
  background-image: linear-gradient(#4894b6, #f5d654);
}

.u-section-7 .u-sheet-1 {
  min-height: 786px;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 60px auto 0;
}

.u-section-7 .u-gallery-1 {
  height: 552px;
  margin-top: 75px;
  margin-bottom: 60px;
  grid-gap: 17px 17px;
}

.u-section-7 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  grid-gap: 17px;
}

.u-section-7 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 689px;
  }

  .u-section-7 .u-gallery-1 {
    height: 455px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1018px;
  }

  .u-section-7 .u-gallery-1 {
    height: 784px;
  }

  .u-section-7 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 2586px;
  }

  .u-section-7 .u-gallery-1 {
    height: 2352px;
    margin-top: 101px;
  }

  .u-section-7 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1715px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-7 .u-gallery-1 {
    height: 1481px;
  }
} .u-section-8 {
  background-image: none;
  min-height: 929px;
}

.u-section-8 .u-shape-1 {
  height: 408px;
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -349px auto 0;
}

.u-section-8 .u-list-1 {
  width: 1033px;
  margin: 59px auto 60px;
}

.u-section-8 .u-repeater-1 {
  grid-template-columns: calc(25% - 24.75px) calc(25% - 24.75px) calc(25% - 24.75px) calc(25% - 24.75px);
  min-height: 654px;
  grid-auto-columns: calc(25% - 24.75px);
  grid-gap: 33px;
}

.u-section-8 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-8 .u-container-layout-1 {
  padding: 0 25px 30px;
}

.u-section-8 .u-image-1 {
  width: 147px;
  height: 147px;
  background-image: url("images/image_1236502911.JPG");
  background-position: 50% 50%;
  margin: 238px auto 0;
}

.u-section-8 .u-text-2 {
  margin: 78px auto 0;
}

.u-section-8 .u-text-3 {
  text-transform: none;
  letter-spacing: normal;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 113px auto 0;
}

.u-section-8 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-8 .u-container-layout-2 {
  padding: 0 25px 30px;
}

.u-section-8 .u-image-2 {
  width: 147px;
  height: 147px;
  background-image: url("images/IMG_1161.png");
  background-position: 50% 50%;
  margin: 238px auto 0;
}

.u-section-8 .u-text-4 {
  margin: 78px auto 0;
}

.u-section-8 .u-text-5 {
  text-transform: none;
  letter-spacing: normal;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 113px auto 0;
}

.u-section-8 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-8 .u-container-layout-3 {
  padding: 0 25px 30px;
}

.u-section-8 .u-image-3 {
  width: 147px;
  height: 147px;
  background-image: url("images/IMG_33321.jpeg");
  background-position: 50% 50%;
  margin: 238px auto 0;
}

.u-section-8 .u-text-6 {
  margin: 78px auto 0;
}

.u-section-8 .u-text-7 {
  text-transform: none;
  letter-spacing: normal;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 113px auto 0;
}

.u-section-8 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-8 .u-container-layout-4 {
  padding: 0 25px 30px;
}

.u-section-8 .u-image-4 {
  width: 147px;
  height: 147px;
  background-image: url("images/photo-1604147706283-d7119b5b822c.jpg");
  background-position: 50% 50%;
  margin: 238px auto 0;
}

.u-section-8 .u-text-8 {
  margin: 78px auto 0;
}

.u-section-8 .u-text-9 {
  text-transform: none;
  letter-spacing: normal;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 113px auto 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-list-1 {
    width: 940px;
  }

  .u-section-8 .u-repeater-1 {
    min-height: 581px;
  }

  .u-section-8 .u-text-3 {
    margin-top: -166px;
  }

  .u-section-8 .u-text-5 {
    margin-top: -166px;
  }

  .u-section-8 .u-text-7 {
    margin-top: -166px;
  }

  .u-section-8 .u-text-9 {
    margin-top: -166px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-list-1 {
    width: 720px;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 16.5px));
    min-height: 1130px;
    grid-auto-columns: calc(50% - 16.5px);
  }

  .u-section-8 .u-text-4 {
    margin-top: 77px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-list-1 {
    width: 540px;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-4 {
    margin-top: 78px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-8 {
    min-height: 1805px;
  }

  .u-section-8 .u-list-1 {
    width: 340px;
    margin-top: 81px;
    margin-bottom: 38px;
  }

  .u-section-8 .u-repeater-1 {
    min-height: 1600px;
    grid-auto-columns: 100%;
  }

  .u-section-8 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-8 .u-image-1 {
    margin-top: 93px;
  }

  .u-section-8 .u-text-2 {
    margin-top: 223px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-8 .u-image-2 {
    margin-top: 93px;
  }

  .u-section-8 .u-text-4 {
    margin-top: 223px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-bottom: 0;
  }

  .u-section-8 .u-image-3 {
    margin-top: 93px;
  }

  .u-section-8 .u-text-6 {
    margin-top: 223px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-bottom: 0;
  }

  .u-section-8 .u-image-4 {
    margin-top: 93px;
  }

  .u-section-8 .u-text-8 {
    margin-top: 223px;
  }
} .u-section-9 {
  background-image: linear-gradient(#f1c50e, #4894b6);
}

.u-section-9 .u-sheet-1 {
  min-height: 969px;
}

.u-section-9 .u-image-1 {
  width: 493px;
  height: 493px;
  background-image: url("images/231366487-0.jpeg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: 445px auto 0 135px;
}

.u-section-9 .u-image-2 {
  width: 369px;
  height: 369px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-image: url("images/istockphoto-931431806-612x612.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: -651px auto 0 -13px;
}

.u-section-9 .u-group-1 {
  width: 527px;
  min-height: 514px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
  margin: -626px 0 0 auto;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px 23px;
}

.u-section-9 .u-text-1 {
  margin: 40px 7px 0;
}

.u-section-9 .u-text-2 {
  font-size: 1.125rem;
  background-image: none;
  font-weight: 300;
  margin: 26px 0 0 15px;
}

.u-section-9 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.875rem;
  align-self: center;
  text-align: center;
  font-weight: 700;
  margin: 26px auto 0;
  padding: 20px 46px 20px 44px;
}

.u-section-9 .u-image-3 {
  width: 369px;
  height: 369px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-image: url("images/shutterstock_1908799612.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: -512px auto 60px 229px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-image-1 {
    margin-left: 47px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-9 .u-image-3 {
    margin-left: 171px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 977px;
  }

  .u-section-9 .u-image-1 {
    height: 340px;
    margin-top: 70px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-image-2 {
    margin-top: -340px;
    height: 340px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-group-1 {
    min-height: 541px;
    margin-top: 10px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-9 .u-text-1 {
    width: auto;
    margin-top: 25px;
    margin-right: -16px;
    margin-left: 56px;
  }

  .u-section-9 .u-text-2 {
    width: auto;
    margin-top: 15px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-9 .u-btn-1 {
    margin-top: 21px;
  }

  .u-section-9 .u-image-3 {
    margin-top: -917px;
    height: 340px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-block-19d9-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-19d9-3 {
  position: absolute;
  left: 0;
}

.u-block-19d9-4 {
  position: absolute;
  right: 0;
}

 .u-section-10-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('data:image/svg+xml;base64,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');
  background-position: 50% 50%;
}

.u-section-10-1 .u-sheet-1 {
  min-height: 809px;
}

.u-section-10-1 .u-text-1 {
  font-weight: 700;
  font-size: 4.5rem;
  margin: 82px auto 0;
}

.u-section-10-1 .u-image-1 {
  width: 504px;
  height: 152px;
  margin: 63px auto 0;
}

.u-section-10-1 .u-layout-wrap-1 {
  width: 562px;
  margin: 82px auto 0;
}

.u-section-10-1 .u-layout-cell-1 {
  min-height: 49px;
}

.u-section-10-1 .u-container-layout-1 {
  padding: 10px;
}

.u-section-10-1 .u-layout-cell-2 {
  min-height: 49px;
}

.u-section-10-1 .u-container-layout-2 {
  padding: 10px;
}

.u-section-10-1 .u-image-2 {
  width: 504px;
  height: 190px;
  margin: -34px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-10-1 .u-sheet-1 {
    min-height: 667px;
  }
}

@media (max-width: 991px) {
  .u-section-10-1 .u-sheet-1 {
    min-height: 557px;
  }
}

@media (max-width: 767px) {
  .u-section-10-1 .u-sheet-1 {
    min-height: 657px;
  }

  .u-section-10-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-10-1 .u-layout-cell-1 {
    min-height: 94px;
  }

  .u-section-10-1 .u-layout-cell-2 {
    min-height: 94px;
  }
}

@media (max-width: 575px) {
  .u-section-10-1 .u-sheet-1 {
    min-height: 559px;
  }

  .u-section-10-1 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-10-1 .u-image-1 {
    width: 340px;
    height: 103px;
  }

  .u-section-10-1 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-10-1 .u-layout-cell-1 {
    min-height: 59px;
  }

  .u-section-10-1 .u-layout-cell-2 {
    min-height: 59px;
  }

  .u-section-10-1 .u-image-2 {
    width: 340px;
    height: 128px;
    margin-top: -174px;
  }
} .u-section-11 {
  background-image: none;
}

.u-section-11 .u-sheet-1 {
  min-height: 1362px;
}

.u-section-11 .u-shape-1 {
  width: 306px;
  height: 306px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 7px 157px 0 auto;
}

.u-section-11 .u-image-1 {
  width: 791px;
  height: 791px;
  background-image: url("images/istockphoto-931431806-612x612.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -298px auto 0 0;
}

.u-section-11 .u-shape-2 {
  width: 245px;
  height: 245px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  background-image: none;
  margin: -509px 227px 0 auto;
}

.u-section-11 .u-group-1 {
  width: 634px;
  min-height: 656px;
  background-image: none;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 74px 0 0 auto;
}

.u-section-11 .u-container-layout-1 {
  padding: 50px 30px;
}

.u-section-11 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-11 .u-form-1 {
  height: 422px;
  margin: 20px 25px 0 0;
}

.u-section-11 .u-btn-1 {
  text-transform: uppercase;
  font-size: 1.25rem;
  width: 100%;
  background-image: none;
  border-style: none;
  font-weight: 700;
  letter-spacing: 1px;
  padding: 16px 0 17px;
}

.u-section-11 .u-shape-3 {
  width: 146px;
  height: 146px;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: -823px 344px 677px auto;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 1475px;
  }

  .u-section-11 .u-group-1 {
    width: 508px;
    min-height: 697px;
    height: auto;
  }

  .u-section-11 .u-shape-3 {
    margin-left: 208px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 1435px;
  }

  .u-section-11 .u-shape-1 {
    width: 263px;
    height: 263px;
    margin-right: 54px;
  }

  .u-section-11 .u-image-1 {
    width: 645px;
    height: 645px;
  }

  .u-section-11 .u-shape-2 {
    width: 216px;
    height: 216px;
    margin-top: -438px;
    margin-left: 0;
  }

  .u-section-11 .u-group-1 {
    width: 461px;
    min-height: 689px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-11 .u-form-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-shape-3 {
    width: 124px;
    height: 124px;
    margin-left: 92px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 1479px;
  }

  .u-section-11 .u-shape-1 {
    width: 189px;
    height: 189px;
  }

  .u-section-11 .u-image-1 {
    width: 462px;
    height: 462px;
  }

  .u-section-11 .u-shape-2 {
    width: 153px;
    height: 153px;
    margin-top: -258px;
    margin-left: 20px;
  }

  .u-section-11 .u-group-1 {
    min-height: 637px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-11 .u-shape-3 {
    margin-right: 189px;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 1390px;
  }

  .u-section-11 .u-shape-1 {
    margin-right: 23px;
  }

  .u-section-11 .u-image-1 {
    height: 340px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-11 .u-shape-2 {
    width: 135px;
    height: 135px;
    margin-top: -49px;
    margin-right: 85px;
    margin-left: auto;
  }

  .u-section-11 .u-group-1 {
    margin-top: 65px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-text-1 {
    margin-top: 37px;
  }

  .u-section-11 .u-shape-3 {
    width: 86px;
    height: 86px;
    margin-top: -799px;
    margin-right: 52px;
    margin-bottom: 713px;
  }
}